//
//  IntegratedViewController.m
//  Integrated
//
//  Created by Bill Dudney on 12/27/08.
//  Copyright Gala Factory Software LLC 2008. All rights reserved.
//
//
//  Licensed with the Apache 2.0 License
//  http://apache.org/licenses/LICENSE-2.0
//

#import "IntegratedViewController.h"

@implementation IntegratedViewController

@synthesize message;

//START:code.integration.setMessage
- (void)setMessage:(NSString *)newMessage {
  [message release];
  message = [newMessage retain];
  messageLabel.text = message;
}
//END:code.integration.setMessage

- (void)dealloc {
  [message release];
  [messageLabel release];
  [super dealloc];
}

@end
